---
editUrl: false
next: false
prev: false
title: "Controller"
---

## Properties

### next()

> **next**: () => `Ok`\<`void`\>

#### Returns

`Ok`\<`void`\>

#### Source

[src/types/core-plugin.ts:59](https://github.com/sern-handler/handler/blob/04c4625bfa2f746935f4a8cee62b77cdffd86684/src/types/core-plugin.ts#L59)

***

### stop()

> **stop**: () => `Err`\<`void`\>

#### Returns

`Err`\<`void`\>

#### Source

[src/types/core-plugin.ts:60](https://github.com/sern-handler/handler/blob/04c4625bfa2f746935f4a8cee62b77cdffd86684/src/types/core-plugin.ts#L60)
